/*
Theme Name: Partner
Description: Child theme for the Avada
Author: Your name here
Template: Avada
*/

@import url("../Avada/style.css");

.copyright { float: right; text-shadow: none;}
#header .avada-row, #main .avada-row, .footer-area .avada-row, #slidingbar-area .avada-row, #footer .avada-row, .avada-row, #sliders-container { max-width: 1024px !important;}
#sliders-container { margin: 0 auto;}
#sliders-container .shadow-left, #sliders-container .shadow-right {display: none;}
.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button { margin-bottom: 20px !important;}
.wpb_column > .wpb_wrapper > *:last-child { margin-bottom: 0px !important;}
.contentwrap .wpb_wrapper h1, h1.category-heading { margin:0 !important; padding-bottom: 0px !important; font-size: 24px !important; font-weight: 400; color: #333 !important;}
.contentwrap .wpb_wrapper h2, h2.category-tittle { border-bottom: 2px solid #d2232a; margin-bottom: 12px !important; padding-bottom: 16px !important; font-size: 24px !important; font-weight: 300; color: #333 !important;}
h2.category-tittle { margin-bottom: 26px !important; padding:0 0px 16px 0px !important; margin-left: 15px !important; width: calc( 100% - 30px ); }
h1.category-heading { padding:0 15px 0 15px !important; }
.contentwrap .wpb_wrapper p { margin-bottom: 12px !important; font-size: 16px !important; line-height: 24px !important; color: #333 !important;}
.contentwrap .wpb_wrapper h4 { font-size: 20px !important; background: #424242 !important; text-transform: uppercase; color: #fff !important; padding:0 20px; }
.contentwrap .wpb_wrapper h4 a { color:#fff !important; padding:8px 5px; display:inline-block; font-weight: 300; }
.contentwrap .wpb_wrapper h4 a.active, .contentwrap .wpb_wrapper h4 a.active:hover { text-decoration:underline;}
.contentwrap .wpb_wrapper h4 a:hover { color:#fff !important;}
.contentwrap .wpb_wrapper h3 { margin-bottom: 16px !important; font-size: 20px !important; font-weight: 400; color: #d2232a !important;} 
.contentwrap .wpb_wrapper h3 a { color: #d2232a !important;}
.contentwrap .wpb_wrapper h4 span { width: 49%; text-align: center; padding: 12px 0; color: #fff !important; display: inline-block;}
.contentwrap .wpb_wrapper ul, .contentwrap .wpb_wrapper ol { padding-left: 22px !important;}
.contentwrap .wpb_wrapper ul, .contentwrap .wpb_wrapper ul li, .contentwrap .wpb_wrapper ol, .contentwrap .wpb_wrapper ol li { font-size: 16px !important; line-height: 24px !important; color: #333 !important; padding-left: 10px; }
.vc_btn-pink.btn_big { display: block; background: #d2232a; color: #fff; margin-bottom: 10px !important; font-size: 20px !important; text-transform: uppercase; padding: 12px 0; text-align: center; font-weight: 300; }
.vc_btn-pink.btn_big:hover {  background: #e62e35; }
.vc_btn_black.btn_big { display: block; font-size: 20px !important; background: #424242 !important; text-transform: uppercase; color: #fff !important; text-align: center; padding: 12px 0; margin-bottom: 0 !important; }
.vc_btn_black.btn_big:hover {  background: #333333; }
.sidebar-content { background: #ebebeb; padding: 10px 10px 16px;  margin-bottom: 0px !important;}
.sidebar-content .wpb_wrapper h2 { margin-bottom: 10px !important; font-size: 24px !important; font-weight: 300; color: #333 !important;}
.sidebar-content .wpb_wrapper p { margin-bottom: 10px !important; font-size: 16px !important; line-height: 24px !important; color: #333 !important;}
#main #sidebar { padding: 0 15px !important; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
#main #content { padding: 0 15px !important; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }
h5.toggle.active + .toggle-content, h5.toggle a { border:none;}
h5.toggle span.toggle-title { color:#717275; font-size:18px;}
.post-content p { margin-bottom: 10px; font-size:14px; line-height:20px; color:#424242; }
.post-content li { font-size:14px; line-height:20px; color:#424242; }
h5.toggle.active a span.toggle-title { color:#d6463a; }
.faq-item .toggle-content{ padding-left: 40px;}

.Media-grid .entry-content {display:none !important;}
.header-v4 #header .tagline { font-weight: 700; color: #000 !important; font-size: 18px !important; }
.header-v4 #header .tagline a { font-weight: 700; color: #d2232a !important; display: block; font-size: 44px !important; }
#wrapper .header-social { min-height: 34px;}
.header-social .social-networks { margin-top: 5px;}
.header-v4 .social-networks li { margin-right: 10px; float: left !important;}
.footer-area .social-networks li { height: 32px; }
.footer-widget-col img { display:block; }
.social-networks-light .twitter a { background-image: url(twitter.png) !important; width: 26px; height: 26px; background-size: 26px; opacity: 1; }
.social-networks-light .facebook a { background-image: url(facebook.png) !important;  width: 26px; height: 26px; background-size: 26px; opacity: 1; }

.header-v4 #header, .header-v4 #small-nav {border-bottom: none !important;}
#sliders-container .rev_slider_wrapper .tp-leftarrow, #sliders-container .rev_slider_wrapper .tp-rightarrow { background-color: transparent !important;}
#sliders-container .rev_slider_wrapper .tp-leftarrow { background-image: url(ls_prev.png) !important; left: -34px !important; }
#sliders-container .rev_slider_wrapper .tp-rightarrow { background-image: url(ls_next.png) !important; right: -16px !important;}
#sliders-container .tp-bullets.simplebullets.round .bullet { background-image: url(bullet.png) !important;}

.slider-red { color:#dc333f; padding-top:12px !important; line-height:24px !important; display: block; font-weight: 700; }

.signup-contact .wpcf7-form p span { float: left; font-weight: 300; font-size: 20px; display: block; vertical-align: middle; min-width: 144px; }
.signup-contact .wpcf7-form p span:first-child { padding-top: 12px; }
.signup-contact .wpcf7-form .wpcf7-text { float: left; font-weight: 300; max-width: 320px; font-size: 20px; display: block; background: #fff; border: 2px solid #333 !important; border-radius: 0  !important; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; outline: 0;  }
.signup-contact .wpcf7-form input[type="submit"].wpcf7-submit { float: left !important; border-radius: 0 !important; font-weight: 400 !important; text-shadow: none !important; border: none !important; margin-left: 12px; min-width: 140px; line-height: 44px; vertical-align: middle; font-size: 20px; display: block; background: #d2232a !important; color: #f6d3d4 !important;   }

.signup-contact { position: fixed; left: 0; top: 0; z-index: 9999; background: rgba(0, 0, 0, 0.6);; width: 100%; height: 100%; display: none; }
.signup-contact .vc_column_container { background: #fff; position: absolute; margin: auto; left: 0; top: -200%; bottom: 0; right: 0; float: none !important; max-width: 700px; height: 300px; padding: 30px; -webkit-transition: -webkit-transform 0.3s ease-out;
-moz-transition: -moz-transform 0.3s ease-out;
-o-transition: -o-transform 0.3s ease-out;
transition: transform 0.3s ease-out; }
.signup-contact .vc_column_container .closepop { display: block; position: absolute; right: 10px; top: 10px; font-size: 30px; font-weight: bold; cursor: pointer;}

.overlay-open .signup-contact { display: block;}
.overlay-open .signup-contact .vc_column_container { top: 0;}

.request-meet .wpcf7-form p span { float: left; font-weight: 300; font-size: 20px; display: block; vertical-align: middle; min-width: 144px; }
.request-meet .wpcf7-form p span:first-child { padding-top: 12px; }
.request-meet .wpcf7-form .wpcf7-text, .request-meet .wpcf7-form .wpcf7-date, .request-meet .wpcf7-form .wpcf7-textarea { float: left; font-weight: 300; width: 320px !important; font-size: 20px; display: block; background: #fff; border: 2px solid #333 !important; border-radius: 0  !important; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; outline: 0;  }
.request-meet .wpcf7-form input[type="submit"].wpcf7-submit { float: left !important; margin-top: 100px; border-radius: 0 !important; font-weight: 400 !important; text-shadow: none !important; border: none !important; margin-left: 12px; min-width: 140px; line-height: 44px; vertical-align: middle; font-size: 20px; display: block; background: #d2232a !important; color: #f6d3d4 !important;   }

.request-meet { position: fixed; left: 0; top: 0; z-index: 9999; background: rgba(0, 0, 0, 0.6);; width: 100%; height: 100%; display: none; }
.request-meet .vc_column_container { background: #fff; position: absolute; margin: auto; left: 0; top: -200%; bottom: 0; right: 0; float: none !important; max-width: 700px; height: 650px; padding: 30px; -webkit-transition: -webkit-transform 0.3s ease-out;
-moz-transition: -moz-transform 0.3s ease-out;
-o-transition: -o-transform 0.3s ease-out;
transition: transform 0.3s ease-out; }
.request-meet .vc_column_container .closepop { display: block; position: absolute; right: 10px; top: 10px; font-size: 30px; font-weight: bold; cursor: pointer;}

.overlayreq-open .request-meet { display: block;}
.overlayreq-open .request-meet .vc_column_container { top: 0;}

.faq-item h5.toggle span.arrow { background-color: transparent !important;}

.faq-item h5.toggle.active span.arrow { background-image: url(toggle_minus.png); background-color: transparent !important;}
.faq-item h5.toggle span.arrow { background: url(toggle_plus.png) no-repeat center center; }

.post .meta-info, .post .meta-info span { border: none !important; font-size: 14px !important; font-weight: 700 !important; color: #d2232a !important; line-height: normal; min-height: 0; }

.post { margin-bottom: 30px !important;}
.meta-info { margin: 0 !important;}
 #main .post h2 { margin: 0 0 12px !important;}

.pagination { float: left; }
#main .pagination .current, #main .pagination a.inactive,  #main .pagination a.pagination-next, #main .pagination a.pagination-prev { background: none !important; margin-right: 5px; border: none !important; font-size: 16px !important; font-weight: 400 !important; color: #424242; position: relative; }
#main .pagination .current:after, #main .pagination a.inactive:after,  #main .pagination a.pagination-prev:after { content: "/"; display: table; position: absolute; right: -7px; top: 0;} 
#main .pagination:last-child:after, #main .pagination a:last-child:after,  #main .pagination a.pagination-prev:before { display: none; }
#main .pagination .current { color: #d2232a !important;}

.category-fullwidth { width: 100% !important; }
.category-sidebar { width: 100% !important; }

.category-sidebar h3 { display: none;}
.category-sidebar ul { font-size: 20px !important; background: #424242 !important; margin: 30px 0; text-transform: uppercase; color: #fff !important; padding:0 0px !important;}
.category-sidebar ul:after { display: table; content: ""; clear: both;}
.category-sidebar ul li { float: right;}
.category-sidebar ul li a:before { display: none;}
#main .category-sidebar ul li a { color:#fff !important; padding:8px 15px; border: none !important; display:block; font-weight: 300; position: relative; }
#main .category-sidebar ul li a:after { display: table; content: "/"; position: absolute; right: -4px; top: 9px;}
#main .category-sidebar ul li:first-child a:after { display: none;}
#main .category-sidebar ul li a:hover { color:#fff !important;}

.category-sidebar ul li.current-cat a { text-decoration:underline;}

.header-v4 #nav { width: 100% !important;}
#nav ul li, #sticky-nav ul li { padding-right: 10px !important; width: 12.5% !important; text-align: center; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
#nav ul li ul li, #sticky-nav ul li ul li { width: 100%; padding-right: 0px !important;}
#wrapper .header-wrapper .header-v4 #nav ul li ul li a, #wrapper .header-wrapper .header-v4  #sticky-nav ul li ul li a { padding: 10px 0; white-space: nowrap; border-bottom: none !important;}

.header-v4 #nav ul ul, .header-v4 #sticky-nav ul ul { width: 230px !important; }
#wrapper .header-wrapper .header-v4  #nav ul li ul li a:hover { background-color: #d2232a !important; color: #fff !important; }

#wrapper .footer-area .footer-widget-col ul li a, .footer-area ul li a:hover, #wrapper .footer-area .footer-widget-col a, #wrapper .footer-area .footer-widget-col a:hover, #wrapper .footer-area .footer-widget-col .current_page_item > a, #wrapper .footer-area .footer-widget-col .current-menu-item > a, #wrapper .footer-area .footer-widget-col .current_page_item > a:hover, #wrapper .footer-area .footer-widget-col .current-menu-item > a:hover { border: none !important; color: #fff !important; text-shadow: none !important; padding:0 0 12px !important; font-size: 14px !important;  display: block;}
.footer-area .footer-widget-col h3 { color: #fff !important; font-weight: 400 !important; font-size: 16px !important; margin-bottom: 14px !important; padding-bottom: 8px !important; border-bottom: 1px dotted #c7d2a5  !important;}
.footer-area .social-networks li a { padding: 3px 8px; background: #fff; border-radius: 100%;}
.footer-area .social-networks .facebook a { background-image: url(fb-white.png) !important; background-size: 30px; width: 30px; height: 30px; background-repeat: no-repeat; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box;}
.footer-area .social-networks .twitter a { background-image: url(twt-white.png) !important; background-size: 30px; width: 30px; height: 30px; background-repeat: no-repeat; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; }

.income-calculator .contentwrap .wpb_wrapper h3 { margin-top: 0 !important;  margin-bottom: 0 !important;}

.logo img { max-width: 420px;}
.nopadding { padding: 0 !important; }

.calculator-input { background: #fff; border: 1px solid #424242; box-shadow: none; -webkit-box-shadow: none; -moz-box-shadow: none; text-align: center !important; border-radius: 0  !important; font-weight: 400; font-size: 16px; line-height: 20px; padding: 5px 10px; color: #d2232a; min-height: 36px; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; width: 90%; float: right;}
.calculate-btn .btn_big { width: 90% !important; float: right; box-shadow:none !important; border:none !important; font-family: "Open Sans", Arial, Helvetica, sans-serif !important; }
.calculatorwrap { font-size: 22px; color: #d2232a; font-weight: 500; line-height: 36px; vertical-align: middle;}
.calculatorwrap h3 { line-height: 36px !important; margin-bottom: 0 !important; vertical-align: middle;}

#main #sliders-container { margin-top: -55px !important; margin-bottom: 55px !important;}

.single-avada_faq .single-navigation { display:none;}
.faq-item  .contentwrap .wpb_wrapper h2 { display:none;}
.avada-skin-rev { border:none !important;}

.single-post .meta-info { display:none;}

.calculatorresult { font-size: 14px; line-height: 24px; margin-top: 20px; }
.calculatorresult strong { font-size: 16px; font-weight:600; color:#d2232a !important; margin-left:10px; display:inline-block;}

.sidebar-bottomlogo img { height:48px; width:auto;}
.sidebar-bottomlogo a { float:right; margin: 0 12px 0 5px;}

#myplayer .album-cover, #myplayer .track-info { display:none !important;}
#myplayer .ttw-music-player .player-controls { margin:0; width:260px;}
#myplayer .ttw-music-player .progress-wrapper { width: 180px;}

.ev-video-row { padding:0;}
.ev-video-item a { background: #fff !important; }

.wpb_column .ev-video-item .ev-video-title { position: relative; left: auto; right: auto; background: none; bottom: auto !important; color: #d2232a !important; font-size:18px; padding-top: 10px; white-space: normal; display:block; line-height:24px; min-height: 50px; }

.wpb_column .ev-hr { background: #242424; border: #242424; display: block; height: 20px; }

.wpb_column #ev-video-title { font-size:26px !important; margin-bottom:16px;}

.wpb_column .ev-video-wrapper { max-width: 800px; margin-left: auto; margin-right: auto; border-bottom: 3px solid #aaa; margin-bottom: 20px; padding-bottom: 45.25%;}

.header-wrapper #nav, .header-wrapper #sticky-nav, .header-wrapper #navigation { font-size: 15px !important; }





.wpcf7-form .contact-pageform .half { width: 48%; float: left; }

.wpcf7-form .contact-pageform .half:nth-child(odd) { float:right;}

.wpcf7-form .contact-pageform p { margin-bottom: 10px;}

.wpcf7-form .contact-pageform input, .wpcf7-form .contact-pageform textarea  { font-weight: 400 !important;

width: 100% !important; 

border: 1px solid #000; !important; border-color: #666 !important;

background: #fff!important;

padding: 5px 10px 7px !important;

border-radius: 0 !important;

height: 30px !important;

line-height: normal;

vertical-align: middle;

font-size: 14px !important;

color: #000 !important; box-shadow: none !important; -webkit-box-shadow: none !important; -moz-box-shadow: none !important;  }

.wpcf7-form .contact-pageform textarea {height: 70px !important;}



.wpcf7-form .contact-pageform p input[type="submit"] {



background: #d2232a !important;

font-size: 15px !important; min-width: 130px;

padding: 0 20px !important;

color: #fff !important;

float: right !important; border: none !important;

width: auto !important;

}


.wpcf7-form .contact-pageform h1 {
font-size: 24px !important;
color: #d2232a !important;
font-weight: 400; border-bottom: 1px solid #d2232a; padding-bottom:6px; line-height: normal !important;
margin: 0 0 10px;
}
 




@media (max-width: 767px) {
.logo img { max-width: 100%; }

}

#loginform-custom {
    text-align: center !important;
    font-size: 16px !important;
    color: #59595b !important;}
#wp-submit{    font-size: 16px;
    margin-left: 145px;}
#main {
    
    font-size: 14px !important;}
.filter{padding:20px !important;}

.color_type{background-color: #cb3d34;color: #fbfbfb;width: 6%;}
.report-wrap{margin-bottom: 20px;font-size: 16px;}

.login{background-color: #cb3d34; position: absolute; right:0; margin-top: 4px; color: #fbfbfb;  width: 70px; 
       height: 30px; margin-right: 25px;border: 1px solid #747474;}

.creditors{text-align: center !important;}
#main h4{    color: #d2232a;
    /* margin-top: -27px; */
    position: absolute;
    font-size: 16px;
    font-weight: 100;
    top: 220px;
    /* text-align: center; */
    left: 474px;
    display:none !important;}